@font-face {
    font-family: 'stentigaregular';
    src: url('../fonts/stentiga-webfont.woff2') format('woff2'),
         url('../fonts/stentiga-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'stencilregular';
    src: url('../fonts/stencil-webfont.woff2') format('woff2'),
         url('../fonts/stencil-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brie-light';
    src: url('../fonts/brie-light.woff2') format('woff2'),
         url('../fonts/brie-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'stencil_poor_richardregular';
    src: url('stencil_poorich-webfont.woff2') format('woff2'),
         url('stencil_poorich-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#customizable-tablet {
	background-repeat: no-repeat;
    background-position: center;
}
.al-item-image img {
	margin: 0 auto;
}

.mics {
  	width: 240px !important;
  	height: 240px !important;
  	border-radius: 25px;
}

.round {
  	width: 240px !important;
	height: 240px !important;
	border-radius: 120px;
}

.oval {
  	width: 240px !important;
	height: 120px !important;
	border-radius: 100%;
}
.totally-disabled-product-customizator .inner-cover-al-confirm {
  background: transparent;
}